#header ul.nav li.navli,
#header ul.nav li.navli a.current:link,
#header ul.nav li.navli a:hover,
#header ul.contact li.contactbutton,
#header ul.nav li.contactbutton a:hover,
#header ul.contact li.contactbutton a:hover,
.section .content .asection:hover,
.content ul.tabs li.active,
#contactform input[type="button"],
.section .content a .box:hover,
.section .content a .box3:hover,
.section .content a .box1:hover,
.content ul.tabs li:hover,
.content .tab_container .box .portfolio_cover {
	background: #e45b09;
	color: white;
}
h1 .lastname,
a:link ,
a:active
  {
	color: #eb6008;
}
h1 a:visited {
	color: white;
}
